#set -g utf8
#set-window-option -g utf8 on

set -g prefix C-a
unbind C-b
bind C-a send-prefix

bind | split-window -h
bind - split-window -v
bind a last-window

set -g history-limit 5000
set -g default-terminal "alacritty"
set-option -ga terminal-overrides ",xterm-256color:Tc"


set -g status-style 'bg=#181810'
set -g status-bg black
set -g status-fg white
set -g status-justify centre
set -g status-left '#[fg=green][ #[fg=magenta]jdb-mg-element-win10#[fg=green,nobright] ]['
set -g status-left-length 70
set -g status-right '#[fg=green]][ #[fg=brightblue]%m-%d #[fg=brightgreen]%H:%M #[fg=green]]'
set -g status-right-length 20
set -g repeat-time 0

# Always create the main window group and session if it doesn't exist. Then,
# use tmux new-session -t main to create new sessions that attach to this
# existing window group.
new-session -s main
